//
//  GetCommunityPostCommentListResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/12/19.
//

struct GetCommunityPostCommentListResponse: Decodable {
    let totalCount: Int
    let items: [GetCommunityPostCommentListItem]
}

struct GetCommunityPostCommentListItem: Decodable {
    let id: Int
    let writerId: Int
    let nickname: String
    let profileUrl: String
    let comment: String
    let date: String
    let replyCount: Int
}
